Subject: [TLS] Call for Review on draft-kanno-tls-camellia-psk-00

From: Satoru Kanno <[email-masked]>
Date: Thu, 28 Jan 2010 11:47:42 +0900

Dear all,

I've posted draft-kanno-tls-camellia-psk-00.
 URL: http://tools.ietf.org/id/draft-kanno-tls-camellia-psk-00.txt

Comments about our document would be welcome.

We plan to make this draft to next step 'Publication Request'
within two weeks.

Best regards,

-------------------------------------------------------------
A new version of I-D, draft-kanno-tls-camellia-psk-00.txt has been
successfuly submitted by Satoru Kanno and posted to the IETF repository.

Filename:	 draft-kanno-tls-camellia-psk
Revision:	 00
Title:		 Pre-Shared Key Cipher Suites for Camellia for TLS
Creation_date:	 2010-01-24
WG ID:		 Independent Submission
Number_of_pages: 12

Abstract:
This document specifies new Camellia cipher suites for the Transport
Layer Security (TLS) protocol to support authentication based on Pre-
Shared Key (PSK).  This document realizes compatibility with RFC4297,
RFC5487, and RFC5489 specified in AES cipher suites.

The IETF Secretariat.
-------------------------------------------------------------

-- 
Satoru Kanno

Security Business Unit
Mobile and Security Solution Business Group
NTT Software Corporation

e-mail: [email-masked]